@charset "UTF-8";

/* home.css
**************************************************************************************/


/* Layout
=============================================================================*/

.pc-area {
	display:block;
}
.sp-area {
	display:none;
}

@media screen and (max-width: 767px){
.pc-area {
	display:none;
}
.sp-area {
	display:block;
}
}

/* Catch-area
=============================================================================*/

.home .catch-area {
	float:left;
}
.home .movie-area {
	width:569px;
	margin:0 auto;
}
.home .movie-area-in {
	overflow:hidden;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.home .movie-area iframe {
	width: 100%;
	border:2px solid #0f0d05;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
@media screen and (max-width: 767px){
.home .catch-area {
	display:none
}
.home .movie-area {
	width:auto;
	float:none;
}
}


/* Land
=============================================================================*/

.land-area {
	position:relative;
	margin-bottom:70px;
}
.land-area .land-area-in {
	overflow:hidden;
}
.land-area .land-box {
	float:left;
	width:315px;
	margin:0 7px 20px 0;
}
.land-area .land-box:nth-child(3n) {
	margin-right:0;
}
.land-area .land-box .box-area {
	width:100%;
	display:table;
	margin-bottom:2px;
}
.land-area .land-box a {
	text-decoration:none !important;
}
.land-area .land-box .box-area .type {
	width:214px;
	display:table-cell;
	padding:5px 0 5px 13px;
	color:#fff;
	font-size:115%;
	font-weight:bold;
}
@media all and (-ms-high-contrast:none){
.land-area .land-box .box-area .type {
	padding:8px 0 2px 13px;
}
}
.land-area .land-box .box-area .area {
	width:78px;
	display:table-cell;
	padding:5px 0 5px 10px;
	background:#fff;
	font-size:12px;
	font-weight:bold;
}
@media all and (-ms-high-contrast:none){
.land-area .land-box .box-area .area {
	padding:8px 0 2px 10px;
}
}
.land-area .land-box .box-area .area span {
	font-size:16px;
	font-weight:bold;
}
.land-area .land-box .box-img {
	width:315px;
	height:204px;
	text-align:center;
	position:relative;
	margin-bottom:2px;
	background:#fff;
}
.land-area .land-box .box-img p {
	height:204px;
	overflow:hidden;
}
.land-area .land-box .box-img img {
	max-width:315px;
	height:auto;
	margin-top:-46px;
}
.land-area .land-box .new:after {
	content:"NEW";
	width:50px;
	height:33px;
	background:#ffdb11;
	position:absolute;
	right:5px;
	bottom:5px;
	vertical-align:middle;
	font-size:12px;
	padding:17px 0 0 0;
	color:#222;
	/* border-radius */
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
}
.land-area .land-box .box-info {
	background:#fff;
	padding:12px 15px 20px 15px;
	margin-bottom:2px;
}
.land-area .land-box .box-info .title {
	font-size:108%;
	font-weight:bold;
	margin-bottom:8px;
	color:#222;
}
.land-area .land-box .box-info .text {
	color:#222;
	font-size:93%;
}
.land-area .land-box .btn {
	background:#3e8fc4;
	text-align:center;
}
.land-area .land-box .btn a {
	display:block;
	padding:6px 0;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
@media all and (-ms-high-contrast:none){
.land-area .land-box .btn a {
	padding:9px 0 3px;
}
}
.land-area .land-box .btn a span {
	padding:0 13px 0 0;
	font-weight:bold;
	font-size:129%;
	background:url("../../image/index-ar001.png") no-repeat right 5px;
	background-size:6px auto;
}

/*分譲地タイプ*/
.land-area .land-box .box-area .bunjyo {
	background:#60a7a8;
}
.land-area .land-box .box-area .kodate {
	background:#f9921a;
}

/*エリアタイプ*/
.land-area .land-box .box-area .west {
	color:#f9921a;
}
.land-area .land-box .box-area .central {
	color:#659934;
}
.land-area .land-box .box-area .east {
	color:#277ab1;
}

/*arrow*/
.land-area .bx-controls-direction a {
	width:31px;
	height:53px;
	display:block;
	position:absolute;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}
.land-area .bx-controls-direction .bx-prev {
	left:-50px;
	top:50%;
	margin-top:-26px;
	background:url("../../image/land-prev.png") no-repeat 0 0;
	background-size:31px auto;
}
.land-area .bx-controls-direction .bx-next {
	right:-50px;
	top:50%;
	margin-top:-26px;
	background:url("../../image/land-next.png") no-repeat 0 0;
	background-size:31px auto;
}

@media screen and (max-width: 767px){
.land-area {
	width:270px;
	margin:0 auto;
	margin-bottom:30px;
}
.land-area .land-box {
	float:none;
	width:auto;
	margin:0 0 10px 0;
}
.land-area .land-box:nth-child(3n) {
	margin:0 0 10px 0;
}
.land-area .land-box .box-area {
	margin-bottom:0;
	position:relative;
}
.land-area .land-box .box-area .type {
	width:169px;
}
.land-area .land-box .box-in {
	margin-bottom:2px;
	background:#fff;
	position:relative;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}
.land-area .land-box .box-img {
	width:40%;
	height:auto;
	margin-bottom:10px;
}
.land-area .land-box .box-img p {
	height:auto;
}
.land-area .land-box .box-img img {
	width:100%;
	height:auto;
	max-width:100%;
	margin-top:-15%;
}
.land-area .land-box .new:after {
	content:"NEW";
	width:35px;
	height:24px;
	right:auto;
    left: -5px;
	bottom:auto;
    top:-5px;
	font-size:10px;
	padding:10px 0 0 0;
}
.land-area .land-box .box-info {
	margin-bottom:0;
    padding: 0;
    width: calc( 60% - 10px);
}
.land-area .land-box .box-info .title {
	margin-bottom:8px;
	line-height:1.3;
}
.land-area .land-box .btn a {
	padding:10px 0;
}
.land-area .land-box .btn a span {
	font-size:16px;
}

/*エリアタイプ*/
.land-area .land-box .box-area .bunjyo:after {
	width:34%;
	height:1px;
	position:absolute;
	right:0;
	bottom:0;
	content:"";
	background:#60a7a8;
}
.land-area .land-box .box-area .kodate:after {
	width:34%;
	height:1px;
	position:absolute;
	right:0;
	bottom:0;
	content:"";
	background:#f9921a;
}

/*arrow*/
.land-area .bx-controls-direction a {
	width:18px;
	height:29px;
}
.land-area .bx-controls-direction .bx-prev {
	left:-23px;
	top:50%;
	margin-top:-14px;
	background:url("../../image/land-prev.png") no-repeat 0 0;
	background-size:18px auto;
}
.land-area .bx-controls-direction .bx-next {
	right:-23px;
	top:50%;
	margin-top:-14px;
	background:url("../../image/land-next.png") no-repeat 0 0;
	background-size:18px auto;
}
}

/* shizuoka
=============================================================================*/

.home .shizuoka-area {
	margin-bottom:82px;
    margin-top: -20px;
    position: relative;
}
.home #main .shizuoka-area h1.title {
	color:#fff;
	text-align:right;
	font-size:32px;
    font-weight: 500;
	line-height:1;
	margin-bottom:20px;
}
.home .shizuoka-area .text {
	width:100%;
	margin:0 auto;
	color:#fff;
	font-size:108%;
    text-align: center;
	padding:15px;
	border:1px solid #cccccc;
	background-color:rgba(0,0,0,0.6);
	margin-bottom:25px;
}
.home .shizuoka-area .text p {
    font-size: 128%;
}

/*checkbox------------------------*/
.place-check-box {
	margin-bottom:15px;
}
.place-check-box input[type=checkbox] {
	display: none;
}
.place-check-box li {
	width:237px;
	float:left;
	margin:0 4px 4px 0;
}
.place-check-box li:nth-child(4n) {
	margin:0 0 4px 0;
}
.place-check-box li .check-css {
	width:237px;
	padding:16px 0 15px 0;
	text-align:center;
	color:#3e8fc4;
	font-size:18px;
	background:#fff;
	display:block;
	text-decoration:none;
	cursor:pointer;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}
@media all and (-ms-high-contrast:none){
.place-check-box li .check-css {
	padding:19px 0 12px 0;
}
}
.place-check-box input:checked + .check-css {
	background:#d3e4ef;
	font-weight:bold;
}
.place-check-box .check-css:hover {
	background: #d3e4ef;
}
.place-btn-text {
    color: #ffffff;
    padding: 0 0 10px;
    box-sizing: border-box;
    text-align: center;
}
.place-btn-area ul li {
	width:312px;
	float:left;
	margin-right:12px;
	background:#fff;
}
.place-btn-area ul li:nth-child(3) {
	margin-right:0;
}
.place-btn-area ul li a {
	font-size:18px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:16px 0;
	text-align:center;
	font-weight:bold;
}
.place-btn-area ul li.bt001 a {
	background:#54a0a1;
}
.place-btn-area ul li.bt002 a {
	background:#e28111;
}
.place-btn-area ul li.bt003 a {
	background:#3e8fc4;
}
@media all and (-ms-high-contrast:none){
.place-btn-area ul li a {
	padding:19px 0 13px;
}
}

@media screen and (max-width: 767px){
.home .shizuoka-area {
	margin-bottom:90px;
    margin-top: 0;
}
.home #main .shizuoka-area h1.title {
    text-align: center;
	font-size:21px;
	margin-bottom:13px;
}
.home .shizuoka-area .text {
	width:auto;
	padding:15px 10px;
	margin-bottom:20px;
	text-align:left;
	font-size:13px;
}

/*checkbox------------------------*/
.place-check-box {
	margin-bottom:15px;
}
.place-check-box li {
	width:32%;
	margin:0 2% 2% 0;
}
.place-check-box li:nth-child(4n) {
	margin:0 2% 2% 0;
}
.place-check-box li:nth-child(3n) {
	margin:0 0 2% 0;
}
.place-check-box li .check-css {
	width:100%;
	padding:14px 0 13px;
	font-size:14px;
}
.place-check-box .check-css:hover {
	background:#fff;
}
.place-btn-text {
    background-color: transparent;
    padding-top: 0;
    width: 100%;
    height: auto;
    position: static;
}
.place-btn-area ul li {
	width:300px;
	float:none;
	margin: 0 auto 5px;
}
.place-btn-area ul li:nth-child(3) {
	margin: 0 auto 5px;
}
.place-btn-area ul li a {
	font-size:16px;
	padding:12px 0;
}
}
@media screen and (max-width: 374px){
.place-btn-text {
    font-size: 85%;
}
}

/* news
=============================================================================*/

#main .news-area {
	position:relative;
	margin-bottom:73px;
}

/*title*/
#main .news-area .title {
	width:230px;
	background:#3e8fc4;
	text-align:center;
	padding:60px 0;
	position:absolute;
	top:-27px;
	left:0;
}
#main .news-area .title span {
	font-size:16px;
	color:#fff;
	margin:0 0 10px -75px;
}
#main .news-area .title h2 {
	font-size:30px;
	color:#fff;
	font-weight:normal;
	line-height:1;
}

/*リスト*/
#main .news-area .news-list {
	float:right;
	width:622px;
	padding:20px 74px;
	background:#fff;
}
#main .news-area dl {
	width:100%;
	display:table;
	padding:3px 0;
}

#main .news-area dl dt {
	width:6.5em;
	display:table-cell;
	font-weight:normal;
}
#main .news-area dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 10px;
}
#main .news-area dl dd a {
	color:#222;
}
#main .news-area dl dd a:hover {
	color:#f39a00;
}


@media screen and (max-width: 767px){
#main .news-area {
	width:100%;
	padding:0 10px;
	margin:0 0 30px -10px;
	background:#fff;
}

/*title*/
#main .news-area .title {
	width:136px;
	padding:9px 0 10px 0;
	top:-29px;
	left:10px;
}
#main .news-area .title span {
	font-size:12px;
	margin-left:-40px;
}
#main .news-area .title h2 {
	font-size:18px;
}	

/*リスト*/
#main .news-area .news-list {
	float:none;
	width:auto;
	padding:37px 0 18px 0;
}
#main .news-area dl {
	display:block;
	padding:4px 0;
}
#main .news-area dl dt {
	font-size:12px;
	display:inline-block;
	padding:0;
	line-height:1;
}
#main .news-area dl dd {
	font-size:12px;
	width:100%;
	display:block;
	padding:0;
}

}

/* Banner
=============================================================================*/

.home .banner-area {
	width:960px;
	margin:0 auto 70px;
    display: flex;
    justify-content: space-between;
}
.home .banner-area .banner {
    width: 474px;
}
.home .banner-area .banner {
    display: block;
    transition: opacity 0.3s; 
}
.home .banner-area .banner:hover {
    opacity: 0.8;
}
.home .banner-area .banner img {
	width:100%;
}

@media screen and (max-width: 767px){
.home .banner-area {
	width:calc(100% - 20px);
	margin:0 auto 35px;
    display: block;
}
.home .banner-area .banner {
    width: 100%;
}
.home .banner-area .banner:first-child {
    margin-bottom: 10px;
}

}


/* Visual
=============================================================================*/

.home .visual-area {
	position:relative;
	overflow:hidden;
}
.home .visual-area .bx-wrapper {
	position:relative;
}
.home .visual-area ul li {
	width:1100px;
	margin:auto;
	text-align:center;
	background:#151515;
}
.home .visual-area .text-area {
	margin:0 0 24px 0;
	color:#fff;
	text-align:center;
}
.home .visual-area .text-area .title {
	font-size:30px;
}
.home .visual-area .text-area .text {
	font-size:115%;
}
.home .visual-area .text-area .text span {
	font-size:86%;
	display:block;
}
.home .visual-area .place {
	position:absolute;
	left:50%;
	bottom:5px;
	margin-left:-430px;
	z-index:80;
	color:#fff;
	font-weight:bold;
	text-shadow:0px 0px 2px rgba(0,0,0,0.9);
}

/*arrow*/
.home .visual-area .bx-controls a {
	display:block;
	width:26px;
	height:43px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	z-index:80;
}
.home .visual-area .bx-controls .bx-prev {
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-13px;
	background:url("../../image/visual-prev.png") no-repeat 0 0;
	background-size:26px auto;
}
.home .visual-area .bx-controls .bx-next {
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-13px;
	background:url("../../image/visual-next.png") no-repeat 0 0;
	background-size:26px auto;
}

@media screen and (max-width: 767px){
.home .visual-area ul img {
	width:100%;
	height:auto;
}
.home .visual-area .text-area {
	text-align:left;
	padding:0 10px;
	margin:0 0 10px 0;
}
.home .visual-area .text-area .title {
	text-align:center;
	font-size:18px;
	margin:0 0 5px 0;
}
.home .visual-area .text-area .text {
	font-size:13px;
	margin:0 0 10px 0;
}
.home .visual-area .text-area .text span {
	font-size:12px;
}
.home .visual-area .place {
	left:10px;
	margin-left:0;
	font-size:12px;
}

.home .visual-area .bx-controls a {
	width:15px;
	height:24px;
}
.home .visual-area .bx-controls .bx-prev {
	margin-top:-12px;
	background:url("../../image/visual-prev.png") no-repeat 0 0;
	background-size:15px auto;
}
.home .visual-area .bx-controls .bx-next {
	margin-top:-12px;
	background:url("../../image/visual-next.png") no-repeat 0 0;
	background-size:15px auto;
}
}